body {
    margin: 20px;
    font-family: verdana, tahoma, sans-serif;
}

.headshot {
    width: 140px;
}

.card {
    width: 400px;
    margin: 0 auto;
    padding: 20px;
    display: flex;
    justify-content: space-around;
    text-align: center;
    background: #cce3de;
    border-bottom: 8px solid #386641;
    color: Black;
}

h3:hover, h4:hover, p:hover {
    background-color: #cce3de;
    font-size: 20px;
}

h3, h4, p {
    text-shadow: 2px 2px 10px grey;
    animation-name: myAnimation;
    animation-duration: 6s; 
}

@keyframes myAnimation {
    from {background-color: white;}
    to {background-color: #cce3de;}
}
